# FLAC__StreamMetadata_VorbisComment Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Detailed Description

FLAC VORBIS_COMMENT structure. (c.f. format specification)

## Public Attributes

FLAC__StreamMetadata_VorbisComment_Entry | vendor_string
FLAC__uint32 | num_comments
FLAC__StreamMetadata_VorbisComment_Entry * | comments

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |